
Name:		kde-i18n-sv
Summary:	Swedish language support for KDE
Version:    3.5.4
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Obsoletes:	kde-i18n-Swedish kde-i18n-sv3
Provides:	kde-i18n-Swedish kde-i18n-sv3
Requires:	locales-sv, kdelibs >= 3.0.3
BuildArch:	noarch
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Swedish language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/sv/
#
%dir %_docdir/HTML/sv/KRegExpEditor/
%doc %_docdir/HTML/sv/KRegExpEditor/common
%doc %_docdir/HTML/sv/KRegExpEditor/*.png
%doc %_docdir/HTML/sv/KRegExpEditor/*.bz2
%doc %_docdir/HTML/sv/KRegExpEditor/*.docbook

%doc %_docdir/HTML/sv/kinfocenter/cdinfo/common
%doc %_docdir/HTML/sv/kinfocenter/cdinfo/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/cdinfo/*.docbook

%dir %_docdir/HTML/sv/cervisia/
%doc %_docdir/HTML/sv/cervisia/common
%doc %_docdir/HTML/sv/cervisia/*.png
%doc %_docdir/HTML/sv/cervisia/*.bz2
%doc %_docdir/HTML/sv/cervisia/*.docbook

%dir %_docdir/HTML/sv/kbabel/
%doc %_docdir/HTML/sv/kbabel/common
%doc %_docdir/HTML/sv/kbabel/*.bz2
%doc %_docdir/HTML/sv/kbabel/*.docbook
%doc %_docdir/HTML/sv/kbabel/*.png

%dir %_docdir/HTML/sv/kbounce/
%doc %_docdir/HTML/sv/kbounce/common
%doc %_docdir/HTML/sv/kbounce/*.bz2
%doc %_docdir/HTML/sv/kbounce/*.docbook

%dir %_docdir/HTML/sv/kenolaba/
%doc %_docdir/HTML/sv/kenolaba/common
%doc %_docdir/HTML/sv/kenolaba/*.bz2
%doc %_docdir/HTML/sv/kenolaba/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/
%doc %_docdir/HTML/sv/konq-plugins/common
%doc %_docdir/HTML/sv/konq-plugins/*.docbook
%doc %_docdir/HTML/sv/konq-plugins/*.bz2

%dir %_docdir/HTML/sv/kooka/
%doc %_docdir/HTML/sv/kooka/common
%doc %_docdir/HTML/sv/kooka/*.bz2
%doc %_docdir/HTML/sv/kooka/*.docbook
%doc %_docdir/HTML/sv/kooka/*.png

%dir %_docdir/HTML/sv/kpf/
%doc %_docdir/HTML/sv/kpf/common
%doc %_docdir/HTML/sv/kpf/*.bz2
%doc %_docdir/HTML/sv/kpf/*.docbook

%dir %_docdir/HTML/sv/kvoctrain/
%doc %_docdir/HTML/sv/kvoctrain/common
%doc %_docdir/HTML/sv/kvoctrain/*.png
%doc %_docdir/HTML/sv/kvoctrain/*.bz2
%doc %_docdir/HTML/sv/kvoctrain/*.docbook

#
%dir %_docdir/HTML/sv/amor/
%doc %_docdir/HTML/sv/amor/common
%doc %_docdir/HTML/sv/amor/*.docbook
%doc %_docdir/HTML/sv/amor/*.bz2
#
#
%dir %_docdir/HTML/sv/ark/
%doc %_docdir/HTML/sv/ark/common
%doc %_docdir/HTML/sv/ark/*.docbook
%doc %_docdir/HTML/sv/ark/*.bz2
#
#
%dir %_docdir/HTML/sv/artsbuilder/
%doc %_docdir/HTML/sv/artsbuilder/common
%doc %_docdir/HTML/sv/artsbuilder/*.docbook
%doc %_docdir/HTML/sv/artsbuilder/*.bz2
%doc %_docdir/HTML/sv/artsbuilder/*.png
#
%dir %_docdir/HTML/sv/artsbuilder/images/
%doc %_docdir/HTML/sv/artsbuilder/images/*.png
#
#
#
#
#
#
#
%dir %_docdir/HTML/sv/kaddressbook/
%doc %_docdir/HTML/sv/kaddressbook/common
%doc %_docdir/HTML/sv/kaddressbook/*.docbook
%doc %_docdir/HTML/sv/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/sv/kalarm/
%doc %_docdir/HTML/sv/kalarm/*.docbook
%doc %_docdir/HTML/sv/kalarm/*.bz2
%doc %_docdir/HTML/sv/kalarm/common
%doc %_docdir/HTML/sv/kalarm/*.png
#
#
%dir %_docdir/HTML/sv/kandy/
%doc %_docdir/HTML/sv/kandy/common
%doc %_docdir/HTML/sv/kandy/*.docbook
%doc %_docdir/HTML/sv/kandy/*.bz2
#
#
%dir %_docdir/HTML/sv/karm/
%doc %_docdir/HTML/sv/karm/common
%doc %_docdir/HTML/sv/karm/*.bz2
%doc %_docdir/HTML/sv/karm/*.docbook
#
#
%dir %_docdir/HTML/sv/kasteroids/
%doc %_docdir/HTML/sv/kasteroids/common
%doc %_docdir/HTML/sv/kasteroids/*.bz2
%doc %_docdir/HTML/sv/kasteroids/*.docbook
#
#
%dir %_docdir/HTML/sv/kate/
%doc %_docdir/HTML/sv/kate/common
%doc %_docdir/HTML/sv/kate/*.docbook
%doc %_docdir/HTML/sv/kate/*.bz2
%doc %_docdir/HTML/sv/kate/*.png
#
#
%dir %_docdir/HTML/sv/kate-plugins/
%doc %_docdir/HTML/sv/kate-plugins/common
%doc %_docdir/HTML/sv/kate-plugins/*.bz2
%doc %_docdir/HTML/sv/kate-plugins/*.docbook
#
#
%dir %_docdir/HTML/sv/katomic/
%doc %_docdir/HTML/sv/katomic/common
%doc %_docdir/HTML/sv/katomic/*.docbook
%doc %_docdir/HTML/sv/katomic/*.bz2
#
#
%dir %_docdir/HTML/sv/kbackgammon/
%doc %_docdir/HTML/sv/kbackgammon/common
%doc %_docdir/HTML/sv/kbackgammon/*.docbook
%doc %_docdir/HTML/sv/kbackgammon/*.bz2
#
#
%dir %_docdir/HTML/sv/kbattleship/
%doc %_docdir/HTML/sv/kbattleship/common
%doc %_docdir/HTML/sv/kbattleship/*.docbook
%doc %_docdir/HTML/sv/kbattleship/*.bz2
#
#
%dir %_docdir/HTML/sv/kblackbox/
%doc %_docdir/HTML/sv/kblackbox/common
%doc %_docdir/HTML/sv/kblackbox/*.docbook
%doc %_docdir/HTML/sv/kblackbox/*.bz2
#
#
#
#
%dir %_docdir/HTML/sv/kcoloredit/
%doc %_docdir/HTML/sv/kcoloredit/*.docbook
%doc %_docdir/HTML/sv/kcoloredit/*.bz2
%doc %_docdir/HTML/sv/kcoloredit/common
#
#
%dir %_docdir/HTML/sv/kcontrol/
%doc %_docdir/HTML/sv/kcontrol/*.docbook
%doc %_docdir/HTML/sv/kcontrol/common
%doc %_docdir/HTML/sv/kcontrol/*.png
%doc %_docdir/HTML/sv/kcontrol/*.bz2
#
#
%dir %_docdir/HTML/sv/kcron/
%doc %_docdir/HTML/sv/kcron/*.docbook
%doc %_docdir/HTML/sv/kcron/*.bz2
%doc %_docdir/HTML/sv/kcron/*.png
%doc %_docdir/HTML/sv/kcron/common
#
#
%dir %_docdir/HTML/sv/kdat/
%doc %_docdir/HTML/sv/kdat/*.docbook
%doc %_docdir/HTML/sv/kdat/*.bz2
%doc %_docdir/HTML/sv/kdat/common
#
#
%dir %_docdir/HTML/sv/kdebugdialog/
%doc %_docdir/HTML/sv/kdebugdialog/*.docbook
%doc %_docdir/HTML/sv/kdebugdialog/*.bz2
%doc %_docdir/HTML/sv/kdebugdialog/common
#
#
%dir %_docdir/HTML/sv/kdeprint/
%doc %_docdir/HTML/sv/kdeprint/*.docbook
%doc %_docdir/HTML/sv/kdeprint/*.bz2
%doc %_docdir/HTML/sv/kdeprint/common
%doc %_docdir/HTML/sv/kdeprint/*.png
#
#
%dir %_docdir/HTML/sv/kdesu/
%doc %_docdir/HTML/sv/kdesu/*.docbook
%doc %_docdir/HTML/sv/kdesu/*.bz2
%doc %_docdir/HTML/sv/kdesu/common
#
#
#
#
%dir %_docdir/HTML/sv/kdf/
%doc %_docdir/HTML/sv/kdf/common
%doc %_docdir/HTML/sv/kdf/*.docbook
%doc %_docdir/HTML/sv/kdf/*.bz2
%doc %_docdir/HTML/sv/kdf/*.png
#
#
%dir %_docdir/HTML/sv/kdict/
%doc %_docdir/HTML/sv/kdict/common
%doc %_docdir/HTML/sv/kdict/*.docbook
%doc %_docdir/HTML/sv/kdict/*.bz2
%doc %_docdir/HTML/sv/kdict/*.png
#
#
%dir %_docdir/HTML/sv/kdm/
%doc %_docdir/HTML/sv/kdm/*.docbook
%doc %_docdir/HTML/sv/kdm/*.bz2
%doc %_docdir/HTML/sv/kdm/common
#
#
%dir %_docdir/HTML/sv/kdvi/
%doc %_docdir/HTML/sv/kdvi/common
%doc %_docdir/HTML/sv/kdvi/*.docbook
%doc %_docdir/HTML/sv/kdvi/*.bz2
%doc %_docdir/HTML/sv/kdvi/*.png
#
#
#
%dir %_docdir/HTML/sv/kfind/
%doc %_docdir/HTML/sv/kfind/common
%doc %_docdir/HTML/sv/kfind/*.docbook
%doc %_docdir/HTML/sv/kfind/*.bz2
#
#
%dir %_docdir/HTML/sv/kfloppy/
%doc %_docdir/HTML/sv/kfloppy/common
%doc %_docdir/HTML/sv/kfloppy/*.docbook
%doc %_docdir/HTML/sv/kfloppy/*.bz2
#
#
#
#
%dir %_docdir/HTML/sv/kfouleggs/
%doc %_docdir/HTML/sv/kfouleggs/common
%doc %_docdir/HTML/sv/kfouleggs/*.docbook
%doc %_docdir/HTML/sv/kfouleggs/*.bz2
#
#
#
#
#
%dir %_docdir/HTML/sv/kghostview/
%doc %_docdir/HTML/sv/kghostview/common
%doc %_docdir/HTML/sv/kghostview/*.docbook
%doc %_docdir/HTML/sv/kghostview/*.bz2
#
#
%dir %_docdir/HTML/sv/khangman/
%doc %_docdir/HTML/sv/khangman/*.docbook
%doc %_docdir/HTML/sv/khangman/*.bz2
%doc %_docdir/HTML/sv/khangman/common
#
#
%dir %_docdir/HTML/sv/khelpcenter/
%doc %_docdir/HTML/sv/khelpcenter/common
%doc %_docdir/HTML/sv/khelpcenter/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/*.bz2
#
%dir %_docdir/HTML/sv/khelpcenter/faq
%doc %_docdir/HTML/sv/khelpcenter/faq/common
%doc %_docdir/HTML/sv/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/faq/*.bz2
#
%dir %_docdir/HTML/sv/khelpcenter/glossary
%doc %_docdir/HTML/sv/khelpcenter/glossary/common
%doc %_docdir/HTML/sv/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/glossary/*.bz2
#
%dir %_docdir/HTML/sv/khelpcenter/quickstart/
%doc %_docdir/HTML/sv/khelpcenter/quickstart/common
%doc %_docdir/HTML/sv/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/sv/khelpcenter/userguide/
%doc %_docdir/HTML/sv/khelpcenter/userguide/common
%doc %_docdir/HTML/sv/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/userguide/*.bz2
#
%dir %_docdir/HTML/sv/khelpcenter/visualdict/
%doc %_docdir/HTML/sv/khelpcenter/visualdict/common
%doc %_docdir/HTML/sv/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/visualdict/*.bz2
#
#
%dir %_docdir/HTML/sv/khexedit/
%doc %_docdir/HTML/sv/khexedit/common
%doc %_docdir/HTML/sv/khexedit/*.docbook
%doc %_docdir/HTML/sv/khexedit/*.bz2
%doc %_docdir/HTML/sv/khexedit/*.png
#
#
%dir %_docdir/HTML/sv/kicker/
%doc %_docdir/HTML/sv/kicker/common
%doc %_docdir/HTML/sv/kicker/*.docbook
%doc %_docdir/HTML/sv/kicker/*.bz2
#
#
%dir %_docdir/HTML/sv/kicker-applets/
%doc %_docdir/HTML/sv/kicker-applets/common
%doc %_docdir/HTML/sv/kicker-applets/*.docbook
%doc %_docdir/HTML/sv/kicker-applets/*.bz2
#
#
%dir %_docdir/HTML/sv/kiconedit/
%doc %_docdir/HTML/sv/kiconedit/common
%doc %_docdir/HTML/sv/kiconedit/*.docbook
%doc %_docdir/HTML/sv/kiconedit/*.bz2
#
#
%dir %_docdir/HTML/sv/kioslave/
%doc %_docdir/HTML/sv/kioslave/common
%doc %_docdir/HTML/sv/kioslave/*.docbook
%doc %_docdir/HTML/sv/kioslave/*.bz2
#
#
#
#
%dir %_docdir/HTML/sv/kjumpingcube/
%doc %_docdir/HTML/sv/kjumpingcube/common
%doc %_docdir/HTML/sv/kjumpingcube/*.docbook
%doc %_docdir/HTML/sv/kjumpingcube/*.bz2
#
#
%dir %_docdir/HTML/sv/kjots/
%doc %_docdir/HTML/sv/kjots/common
%doc %_docdir/HTML/sv/kjots/*.docbook
%doc %_docdir/HTML/sv/kjots/*.bz2
#
#
%dir %_docdir/HTML/sv/klettres/
%doc %_docdir/HTML/sv/klettres/common
%doc %_docdir/HTML/sv/klettres/*.docbook
%doc %_docdir/HTML/sv/klettres/*.bz2
%doc %_docdir/HTML/sv/klettres/*.png
#
#
%dir %_docdir/HTML/sv/klines/
%doc %_docdir/HTML/sv/klines/common
%doc %_docdir/HTML/sv/klines/*.docbook
%doc %_docdir/HTML/sv/klines/*.bz2
#
#
%dir %_docdir/HTML/sv/klipper/
%doc %_docdir/HTML/sv/klipper/common
%doc %_docdir/HTML/sv/klipper/*.docbook
%doc %_docdir/HTML/sv/klipper/*.bz2
#
#
#
#
#
#
#
#
%dir %_docdir/HTML/sv/kmail/
%doc %_docdir/HTML/sv/kmail/common
%doc %_docdir/HTML/sv/kmail/*.docbook
%doc %_docdir/HTML/sv/kmail/*.bz2
#
#
%dir %_docdir/HTML/sv/kmenuedit/
%doc %_docdir/HTML/sv/kmenuedit/common
%doc %_docdir/HTML/sv/kmenuedit/*.docbook
%doc %_docdir/HTML/sv/kmenuedit/*.bz2
#
#
#
#
%dir %_docdir/HTML/sv/kmid/
%doc %_docdir/HTML/sv/kmid/common
%doc %_docdir/HTML/sv/kmid/*.docbook
%doc %_docdir/HTML/sv/kmid/*.bz2
#
#
%dir %_docdir/HTML/sv/kmidi/
%doc %_docdir/HTML/sv/kmidi/common
%doc %_docdir/HTML/sv/kmidi/*.docbook
%doc %_docdir/HTML/sv/kmidi/*.bz2
#
#
%dir %_docdir/HTML/sv/kmines/
%doc %_docdir/HTML/sv/kmines/common
%doc %_docdir/HTML/sv/kmines/*.docbook
%doc %_docdir/HTML/sv/kmines/*.bz2
%doc %_docdir/HTML/sv/kmines/*.png
#
#
%dir %_docdir/HTML/sv/kmix/
%doc %_docdir/HTML/sv/kmix/common
%doc %_docdir/HTML/sv/kmix/*.docbook
%doc %_docdir/HTML/sv/kmix/*.bz2
#
#
%dir %_docdir/HTML/sv/kmoon/
%doc %_docdir/HTML/sv/kmoon/common
%doc %_docdir/HTML/sv/kmoon/*.docbook
%doc %_docdir/HTML/sv/kmoon/*.bz2
#
#
%dir %_docdir/HTML/sv/knewsticker/
%doc %_docdir/HTML/sv/knewsticker/common
%doc %_docdir/HTML/sv/knewsticker/*.docbook
%doc %_docdir/HTML/sv/knewsticker/*.bz2
%doc %_docdir/HTML/sv/knewsticker/*.png
#
#
%dir %_docdir/HTML/sv/knode/
%doc %_docdir/HTML/sv/knode/common
%doc %_docdir/HTML/sv/knode/*.docbook
%doc %_docdir/HTML/sv/knode/*.bz2
%doc %_docdir/HTML/sv/knode/*.png
#
#
%dir %_docdir/HTML/sv/knotes/
%doc %_docdir/HTML/sv/knotes/common
%doc %_docdir/HTML/sv/knotes/*.docbook
%doc %_docdir/HTML/sv/knotes/*.bz2
#
#
%dir %_docdir/HTML/sv/kodo/
%doc %_docdir/HTML/sv/kodo/common
%doc %_docdir/HTML/sv/kodo/*.docbook
%doc %_docdir/HTML/sv/kodo/*.bz2
#
#
#
#
#
#
%dir %_docdir/HTML/sv/konqueror/
%doc %_docdir/HTML/sv/konqueror/common
%doc %_docdir/HTML/sv/konqueror/*.docbook
%doc %_docdir/HTML/sv/konqueror/*.bz2
%doc %_docdir/HTML/sv/konqueror/*.png
#
#
%dir %_docdir/HTML/sv/konquest/
%doc %_docdir/HTML/sv/konquest/common
%doc %_docdir/HTML/sv/konquest/*.docbook
%doc %_docdir/HTML/sv/konquest/*.bz2
#
#
%dir %_docdir/HTML/sv/konsole/
%doc %_docdir/HTML/sv/konsole/common
%doc %_docdir/HTML/sv/konsole/*.docbook
%doc %_docdir/HTML/sv/konsole/*.bz2
%doc %_docdir/HTML/sv/konsole/*.png
#
#
%dir %_docdir/HTML/sv/
#
#
%dir %_docdir/HTML/sv/kreversi/
%doc %_docdir/HTML/sv/kreversi/common
%doc %_docdir/HTML/sv/kreversi/*.docbook
%doc %_docdir/HTML/sv/kreversi/*.bz2
%doc %_docdir/HTML/sv/kreversi/*.png
#
#
%dir %_docdir/HTML/sv/kruler/
%doc %_docdir/HTML/sv/kruler/common
%doc %_docdir/HTML/sv/kruler/*.docbook
%doc %_docdir/HTML/sv/kruler/*.bz2
#
#
%dir %_docdir/HTML/sv/ksame/
%doc %_docdir/HTML/sv/ksame/common
%doc %_docdir/HTML/sv/ksame/*.docbook
%doc %_docdir/HTML/sv/ksame/*.bz2
#
#
%dir %_docdir/HTML/sv/kscd/
%doc %_docdir/HTML/sv/kscd/common
%doc %_docdir/HTML/sv/kscd/*.docbook
%doc %_docdir/HTML/sv/kscd/*.bz2
%doc %_docdir/HTML/sv/kscd/*.png
#
#
#%dir %_docdir/HTML/sv/kscore/
#%doc %_docdir/HTML/sv/kscore/common
#%doc %_docdir/HTML/sv/kscore/*.docbook
#%doc %_docdir/HTML/sv/kscore/*.bz2
#
#
%dir %_docdir/HTML/sv/kshisen/
%doc %_docdir/HTML/sv/kshisen/common
%doc %_docdir/HTML/sv/kshisen/*.docbook
%doc %_docdir/HTML/sv/kshisen/*.bz2
#
#
%dir %_docdir/HTML/sv/ksirc/
%doc %_docdir/HTML/sv/ksirc/common
%doc %_docdir/HTML/sv/ksirc/*.docbook
%doc %_docdir/HTML/sv/ksirc/*.bz2
#
#
%dir %_docdir/HTML/sv/ksirtet/
%doc %_docdir/HTML/sv/ksirtet/common
%doc %_docdir/HTML/sv/ksirtet/*.docbook
%doc %_docdir/HTML/sv/ksirtet/*.bz2
#
#
%dir %_docdir/HTML/sv/ksnake/
%doc %_docdir/HTML/sv/ksnake/common
%doc %_docdir/HTML/sv/ksnake/*.docbook
%doc %_docdir/HTML/sv/ksnake/*.bz2
#
#
%dir %_docdir/HTML/sv/ksnapshot/
%doc %_docdir/HTML/sv/ksnapshot/common
%doc %_docdir/HTML/sv/ksnapshot/*.docbook
%doc %_docdir/HTML/sv/ksnapshot/*.bz2
%doc %_docdir/HTML/sv/ksnapshot/*.png
#
#
%dir %_docdir/HTML/sv/ksokoban/
%doc %_docdir/HTML/sv/ksokoban/common
%doc %_docdir/HTML/sv/ksokoban/*.docbook
%doc %_docdir/HTML/sv/ksokoban/*.bz2
#
#
%dir %_docdir/HTML/sv/kspaceduel/
%doc %_docdir/HTML/sv/kspaceduel/common
%doc %_docdir/HTML/sv/kspaceduel/*.docbook
%doc %_docdir/HTML/sv/kspaceduel/*.bz2
%doc %_docdir/HTML/sv/kspaceduel/*.png
#
#
%dir %_docdir/HTML/sv/kspell/
%doc %_docdir/HTML/sv/kspell/common
%doc %_docdir/HTML/sv/kspell/*.docbook
%doc %_docdir/HTML/sv/kspell/*.bz2
#
#
#
#
%dir %_docdir/HTML/sv/kstars/
%doc %_docdir/HTML/sv/kstars/common
%doc %_docdir/HTML/sv/kstars/*.docbook
%doc %_docdir/HTML/sv/kstars/*.bz2
%doc %_docdir/HTML/sv/kstars/*.png
#
#
%dir %_docdir/HTML/sv/ksysguard/
%doc %_docdir/HTML/sv/ksysguard/common
%doc %_docdir/HTML/sv/ksysguard/*.docbook
%doc %_docdir/HTML/sv/ksysguard/*.bz2
#
#
%dir %_docdir/HTML/sv/ksysv/
%doc %_docdir/HTML/sv/ksysv/common
%doc %_docdir/HTML/sv/ksysv/*.docbook
%doc %_docdir/HTML/sv/ksysv/*.bz2
#
#
%dir %_docdir/HTML/sv/ktalkd/
%doc %_docdir/HTML/sv/ktalkd/common
%doc %_docdir/HTML/sv/ktalkd/*.docbook
%doc %_docdir/HTML/sv/ktalkd/*.bz2
#
#
%dir %_docdir/HTML/sv/kteatime/
%doc %_docdir/HTML/sv/kteatime/common
%doc %_docdir/HTML/sv/kteatime/*.docbook
%doc %_docdir/HTML/sv/kteatime/*.bz2
%doc %_docdir/HTML/sv/kteatime/*.png
#
#
%dir %_docdir/HTML/sv/ktouch/
%doc %_docdir/HTML/sv/ktouch/common
%doc %_docdir/HTML/sv/ktouch/*.docbook
%doc %_docdir/HTML/sv/ktouch/*.bz2
%doc %_docdir/HTML/sv/ktouch/*.png
#
#
%dir %_docdir/HTML/sv/ktron/
%doc %_docdir/HTML/sv/ktron/common
%doc %_docdir/HTML/sv/ktron/*.docbook
%doc %_docdir/HTML/sv/ktron/*.bz2
#
#
%dir %_docdir/HTML/sv/ktuberling/
%doc %_docdir/HTML/sv/ktuberling/common
%doc %_docdir/HTML/sv/ktuberling/*.docbook
%doc %_docdir/HTML/sv/ktuberling/*.bz2
%doc %_docdir/HTML/sv/ktuberling/*.png
#
#
#
#
%dir %_docdir/HTML/sv/kuickshow/
%doc %_docdir/HTML/sv/kuickshow/common
%doc %_docdir/HTML/sv/kuickshow/*.docbook
%doc %_docdir/HTML/sv/kuickshow/*.bz2
%doc %_docdir/HTML/sv/kuickshow/*.png
#
#
%dir %_docdir/HTML/sv/kuser/
%doc %_docdir/HTML/sv/kuser/common
%doc %_docdir/HTML/sv/kuser/*.docbook
%doc %_docdir/HTML/sv/kuser/*.bz2
#
#
%dir %_docdir/HTML/sv/kview/
%doc %_docdir/HTML/sv/kview/common
%doc %_docdir/HTML/sv/kview/*.docbook
%doc %_docdir/HTML/sv/kview/*.bz2
%doc %_docdir/HTML/sv/kview/*.png
#
#
%dir %_docdir/HTML/sv/kweather/
%doc %_docdir/HTML/sv/kweather/common
%doc %_docdir/HTML/sv/kweather/*.docbook
%doc %_docdir/HTML/sv/kweather/*.bz2
#
#
%dir %_docdir/HTML/sv/kwin4/
%doc %_docdir/HTML/sv/kwin4/common
%doc %_docdir/HTML/sv/kwin4/*.docbook
%doc %_docdir/HTML/sv/kwin4/*.bz2
#
#
%dir %_docdir/HTML/sv/kworldclock/
%doc %_docdir/HTML/sv/kworldclock/common
%doc %_docdir/HTML/sv/kworldclock/*.docbook
%doc %_docdir/HTML/sv/kworldclock/*.bz2
#
#
%dir %_docdir/HTML/sv/kwrite/
%doc %_docdir/HTML/sv/kwrite/common
%doc %_docdir/HTML/sv/kwrite/*.docbook
%doc %_docdir/HTML/sv/kwrite/*.bz2
#
#
%doc %_docdir/HTML/sv/blinken/*.png
%doc %_docdir/HTML/sv/kanagram/*.png
%doc %_docdir/HTML/sv/knetattach/*.png
%doc %_docdir/HTML/sv/kontact/*.png
%doc %_docdir/HTML/sv/kwallet/*.png
#
#
%dir %_docdir/HTML/sv/lisa/
%doc %_docdir/HTML/sv/lisa/common
%doc %_docdir/HTML/sv/lisa/*.docbook
%doc %_docdir/HTML/sv/lisa/*.bz2
#
#
%dir %_docdir/HTML/sv/lskat/
%doc %_docdir/HTML/sv/lskat/common
%doc %_docdir/HTML/sv/lskat/*.docbook
%doc %_docdir/HTML/sv/lskat/*.bz2
#
#
%dir %_docdir/HTML/sv/noatun/
%doc %_docdir/HTML/sv/noatun/common
%doc %_docdir/HTML/sv/noatun/*.docbook
%doc %_docdir/HTML/sv/noatun/*.bz2
#
#
#
#
#
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/sv/
%_datadir/apps/ktuberling/sounds/sv/*.wav
#
%dir %_docdir/HTML/sv/korganizer/
%doc %_docdir/HTML/sv/korganizer/*.docbook

%dir %_docdir/HTML/sv/korn/
%doc %_docdir/HTML/sv/korn/*.bz2
%doc %_docdir/HTML/sv/korn/*.docbook
%doc %_docdir/HTML/sv/korn/common

%dir %_docdir/HTML/sv/kpackage/
%doc %_docdir/HTML/sv/kpackage/*.bz2
%doc %_docdir/HTML/sv/kpackage/*.docbook
%doc %_docdir/HTML/sv/kpackage/common

%dir %_docdir/HTML/sv/kpager/
%doc %_docdir/HTML/sv/kpager/*.bz2
%doc %_docdir/HTML/sv/kpager/*.docbook
%doc %_docdir/HTML/sv/kpager/common
%doc %_docdir/HTML/sv/kpager/*.png


%dir %_docdir/HTML/sv/kpat/
%doc %_docdir/HTML/sv/kpat/*.bz2
%doc %_docdir/HTML/sv/kpat/*.docbook
%doc %_docdir/HTML/sv/kpat/common

%dir %_docdir/HTML/sv/kpilot/
%doc %_docdir/HTML/sv/kpilot/*.bz2
%doc %_docdir/HTML/sv/kpilot/*.docbook
%doc %_docdir/HTML/sv/kpilot/common
%doc %_docdir/HTML/sv/kpilot/*.png


%dir %_docdir/HTML/sv/kpoker/
%doc %_docdir/HTML/sv/kpoker/*.bz2
%doc %_docdir/HTML/sv/kpoker/*.docbook
%doc %_docdir/HTML/sv/kpoker/common
%doc %_docdir/HTML/sv/kpoker/*.png

%dir %_docdir/HTML/sv/kppp/
%doc %_docdir/HTML/sv/kppp/*.bz2
%doc %_docdir/HTML/sv/kppp/*.docbook
%doc %_docdir/HTML/sv/kppp/common
%doc %_docdir/HTML/sv/kppp/*.png


%dir %_docdir/HTML/sv/kcontrol/arts/
%doc %_docdir/HTML/sv/kcontrol/arts/common
%doc %_docdir/HTML/sv/kcontrol/arts/*.bz2
%doc %_docdir/HTML/sv/kcontrol/arts/*.docbook

%dir %_docdir/HTML/sv/kcontrol/background/
%doc %_docdir/HTML/sv/kcontrol/background/common
%doc %_docdir/HTML/sv/kcontrol/background/*.bz2
%doc %_docdir/HTML/sv/kcontrol/background/*.docbook

%dir %_docdir/HTML/sv/kcontrol/bell/
%doc %_docdir/HTML/sv/kcontrol/bell/common
%doc %_docdir/HTML/sv/kcontrol/bell/*.bz2
%doc %_docdir/HTML/sv/kcontrol/bell/*.docbook

%dir %_docdir/HTML/sv/kcontrol/
%doc %_docdir/HTML/sv/kcontrol/common
%doc %_docdir/HTML/sv/kcontrol/*.bz2
%doc %_docdir/HTML/sv/kcontrol/*.docbook

%dir %_docdir/HTML/sv/kcontrol/clock/
%doc %_docdir/HTML/sv/kcontrol/clock/common
%doc %_docdir/HTML/sv/kcontrol/clock/*.bz2
%doc %_docdir/HTML/sv/kcontrol/clock/*.docbook

%dir %_docdir/HTML/sv/kcontrol/colors/
%doc %_docdir/HTML/sv/kcontrol/colors/common
%doc %_docdir/HTML/sv/kcontrol/colors/*.bz2
%doc %_docdir/HTML/sv/kcontrol/colors/*.docbook

%dir %_docdir/HTML/sv/kcontrol/cookies/
%doc %_docdir/HTML/sv/kcontrol/cookies/common
%doc %_docdir/HTML/sv/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/sv/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/sv/kcontrol/crypto/
%doc %_docdir/HTML/sv/kcontrol/crypto/common
%doc %_docdir/HTML/sv/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/sv/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/sv/kcontrol/desktop/
%doc %_docdir/HTML/sv/kcontrol/desktop/common
%doc %_docdir/HTML/sv/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/sv/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/sv/kcontrol/ebrowsing/
%doc %_docdir/HTML/sv/kcontrol/ebrowsing/common
%doc %_docdir/HTML/sv/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/sv/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/sv/kcontrol/email/
%doc %_docdir/HTML/sv/kcontrol/email/common
%doc %_docdir/HTML/sv/kcontrol/email/*.bz2
%doc %_docdir/HTML/sv/kcontrol/email/*.docbook

%dir %_docdir/HTML/sv/kcontrol/energy/
%doc %_docdir/HTML/sv/kcontrol/energy/common
%doc %_docdir/HTML/sv/kcontrol/energy/*.bz2
%doc %_docdir/HTML/sv/kcontrol/energy/*.docbook

%dir %_docdir/HTML/sv/kcontrol/filemanager/
%doc %_docdir/HTML/sv/kcontrol/filemanager/common
%doc %_docdir/HTML/sv/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/sv/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/sv/kcontrol/filetypes/
%doc %_docdir/HTML/sv/kcontrol/filetypes/common
%doc %_docdir/HTML/sv/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/sv/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/sv/kcontrol/fonts/
%doc %_docdir/HTML/sv/kcontrol/fonts/common
%doc %_docdir/HTML/sv/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/sv/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/sv/kcontrol/icons/
%doc %_docdir/HTML/sv/kcontrol/icons/common
%doc %_docdir/HTML/sv/kcontrol/icons/*.bz2
%doc %_docdir/HTML/sv/kcontrol/icons/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kalarmd/
%doc %_docdir/HTML/sv/kcontrol/kalarmd/common
%doc %_docdir/HTML/sv/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmaccess/
%doc %_docdir/HTML/sv/kcontrol/kcmaccess/common
%doc %_docdir/HTML/sv/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmcss/
%doc %_docdir/HTML/sv/kcontrol/kcmcss/common
%doc %_docdir/HTML/sv/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmkonsole/
%doc %_docdir/HTML/sv/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/sv/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmlaunch/
%doc %_docdir/HTML/sv/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/sv/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmnotify/
%doc %_docdir/HTML/sv/kcontrol/kcmnotify/common
%doc %_docdir/HTML/sv/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmsmserver/
%doc %_docdir/HTML/sv/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/sv/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmstyle/
%doc %_docdir/HTML/sv/kcontrol/kcmstyle/common
%doc %_docdir/HTML/sv/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/sv/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/sv/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/sv/kcontrol/keyboard/
%doc %_docdir/HTML/sv/kcontrol/keyboard/common
%doc %_docdir/HTML/sv/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/sv/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/sv/kcontrol/keys/
%doc %_docdir/HTML/sv/kcontrol/keys/common
%doc %_docdir/HTML/sv/kcontrol/keys/*.bz2
%doc %_docdir/HTML/sv/kcontrol/keys/*.docbook

%dir %_docdir/HTML/sv/kcontrol/khtml/
%doc %_docdir/HTML/sv/kcontrol/khtml/common
%doc %_docdir/HTML/sv/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/sv/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kmixcfg/
%doc %_docdir/HTML/sv/kcontrol/kmixcfg/common
%doc %_docdir/HTML/sv/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kthememgr/
%doc %_docdir/HTML/sv/kcontrol/kthememgr/common
%doc %_docdir/HTML/sv/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kwindecoration/
%doc %_docdir/HTML/sv/kcontrol/kwindecoration/common
%doc %_docdir/HTML/sv/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kwindecoration/*.docbook

#%dir %_docdir/HTML/sv/kcontrol/midi/
#%doc %_docdir/HTML/sv/kcontrol/midi/common
#%doc %_docdir/HTML/sv/kcontrol/midi/*.bz2
 #%doc %_docdir/HTML/sv/kcontrol/midi/*.docbook

%dir %_docdir/HTML/sv/kcontrol/mouse/
%doc %_docdir/HTML/sv/kcontrol/mouse/common
%doc %_docdir/HTML/sv/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/sv/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/sv/kcontrol/netpref/
%doc %_docdir/HTML/sv/kcontrol/netpref/common
%doc %_docdir/HTML/sv/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/sv/kcontrol/netpref/*.docbook

#%dir %_docdir/HTML/sv/kcontrol/nsplugin/
#%doc %_docdir/HTML/sv/kcontrol/nsplugin/common
#%doc %_docdir/HTML/sv/kcontrol/nsplugin/*.bz2
#%doc %_docdir/HTML/sv/kcontrol/nsplugin/*.docbook

%dir %_docdir/HTML/sv/kcontrol/panel/
%doc %_docdir/HTML/sv/kcontrol/panel/common
%doc %_docdir/HTML/sv/kcontrol/panel/*.bz2
%doc %_docdir/HTML/sv/kcontrol/panel/*.docbook

%dir %_docdir/HTML/sv/kcontrol/passwords/
%doc %_docdir/HTML/sv/kcontrol/passwords/common
%doc %_docdir/HTML/sv/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/sv/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/sv/kcontrol/proxy/
%doc %_docdir/HTML/sv/kcontrol/proxy/common
%doc %_docdir/HTML/sv/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/sv/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/sv/kcontrol/screensaver/
%doc %_docdir/HTML/sv/kcontrol/screensaver/common
%doc %_docdir/HTML/sv/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/sv/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/sv/kcontrol/smb/
%doc %_docdir/HTML/sv/kcontrol/smb/common
%doc %_docdir/HTML/sv/kcontrol/smb/*.bz2
%doc %_docdir/HTML/sv/kcontrol/smb/*.docbook

#%dir %_docdir/HTML/sv/kcontrol/socks/
#%doc %_docdir/HTML/sv/kcontrol/socks/common
#%doc %_docdir/HTML/sv/kcontrol/socks/*.bz2
#%doc %_docdir/HTML/sv/kcontrol/socks/*.docbook

%dir %_docdir/HTML/sv/kcontrol/spellchecking/
%doc %_docdir/HTML/sv/kcontrol/spellchecking/common
%doc %_docdir/HTML/sv/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/sv/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/sv/kcontrol/useragent/
%doc %_docdir/HTML/sv/kcontrol/useragent/common
%doc %_docdir/HTML/sv/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/sv/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/sv/kcontrol/windowmanagement/
%doc %_docdir/HTML/sv/kcontrol/windowmanagement/common
%doc %_docdir/HTML/sv/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/sv/kcontrol/windowmanagement/*.docbook



%dir %_docdir/HTML/sv/kinfocenter/
%dir %_docdir/HTML/sv/kinfocenter/devices
%doc %_docdir/HTML/sv/kinfocenter/devices/common
%doc %_docdir/HTML/sv/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/dma
%doc %_docdir/HTML/sv/kinfocenter/dma/common
%doc %_docdir/HTML/sv/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/ioports
%doc %_docdir/HTML/sv/kinfocenter/ioports/common
%doc %_docdir/HTML/sv/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/memory
%doc %_docdir/HTML/sv/kinfocenter/memory/common
%doc %_docdir/HTML/sv/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/partitions
%doc %_docdir/HTML/sv/kinfocenter/partitions/common
%doc %_docdir/HTML/sv/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/pci
%doc %_docdir/HTML/sv/kinfocenter/pci/common
%doc %_docdir/HTML/sv/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/pcmcia
%doc %_docdir/HTML/sv/kinfocenter/pcmcia/common
%doc %_docdir/HTML/sv/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/processor
%doc %_docdir/HTML/sv/kinfocenter/processor/common
%doc %_docdir/HTML/sv/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/protocols
%doc %_docdir/HTML/sv/kinfocenter/protocols/common
%doc %_docdir/HTML/sv/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/samba
%doc %_docdir/HTML/sv/kinfocenter/samba/common
%doc %_docdir/HTML/sv/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/scsi
%doc %_docdir/HTML/sv/kinfocenter/scsi/common
%doc %_docdir/HTML/sv/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/sound
%doc %_docdir/HTML/sv/kinfocenter/sound/common
%doc %_docdir/HTML/sv/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/usb
%doc %_docdir/HTML/sv/kinfocenter/usb/common
%doc %_docdir/HTML/sv/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/xserver
%doc %_docdir/HTML/sv/kinfocenter/xserver/common
%doc %_docdir/HTML/sv/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/sv/atlantik/
%doc %_docdir/HTML/sv/atlantik/common
%doc %_docdir/HTML/sv/atlantik/*.bz2
%doc %_docdir/HTML/sv/atlantik/*.docbook



%dir %_docdir/HTML/sv/kaboodle/
%doc %_docdir/HTML/sv/kaboodle/common
%doc %_docdir/HTML/sv/kaboodle/*.bz2
%doc %_docdir/HTML/sv/kaboodle/*.docbook

%dir %_docdir/HTML/sv/kalzium/
%doc %_docdir/HTML/sv/kalzium/common
%doc %_docdir/HTML/sv/kalzium/*.bz2
%doc %_docdir/HTML/sv/kalzium/*.docbook

%dir %_docdir/HTML/sv/kamera
%doc %_docdir/HTML/sv/kamera/common
%doc %_docdir/HTML/sv/kamera/*.bz2
%doc %_docdir/HTML/sv/kamera/*.docbook

%dir %_docdir/HTML/sv/kbugbuster/
%doc %_docdir/HTML/sv/kbugbuster/common
%doc %_docdir/HTML/sv/kbugbuster/*.bz2
%doc %_docdir/HTML/sv/kbugbuster/*.docbook

%dir %_docdir/HTML/sv/kcharselect/
%doc %_docdir/HTML/sv/kcharselect/common
%doc %_docdir/HTML/sv/kcharselect/*.bz2
%doc %_docdir/HTML/sv/kcharselect/*.docbook


%dir %_docdir/HTML/sv/kcontrol/kcmfontinst/
%doc %_docdir/HTML/sv/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/sv/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmktalkd/
%doc %_docdir/HTML/sv/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/sv/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/sv/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/sv/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/sv/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/sv/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/sv/kcontrol/kdm/
%doc %_docdir/HTML/sv/kcontrol/kdm/common
%doc %_docdir/HTML/sv/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/sv/kcontrol/kdm/*.docbook


%dir %_docdir/HTML/sv/kcontrol/lanbrowser/
%doc %_docdir/HTML/sv/kcontrol/lanbrowser/common
%doc %_docdir/HTML/sv/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/sv/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/sv/kcontrol/language/
%doc %_docdir/HTML/sv/kcontrol/language/common
%doc %_docdir/HTML/sv/kcontrol/language/*.bz2
%doc %_docdir/HTML/sv/kcontrol/language/*.docbook

%dir %_docdir/HTML/sv/kcontrol/laptop/
%doc %_docdir/HTML/sv/kcontrol/laptop/common
%doc %_docdir/HTML/sv/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/sv/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/sv/kcontrol/powerctrl/
%doc %_docdir/HTML/sv/kcontrol/powerctrl/common
%doc %_docdir/HTML/sv/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/sv/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/sv/kcontrol/cache/
%doc %_docdir/HTML/sv/kcontrol/cache/common
%doc %_docdir/HTML/sv/kcontrol/cache/*.bz2
%doc %_docdir/HTML/sv/kcontrol/cache/*.docbook


%dir %_docdir/HTML/sv/keduca/
%doc %_docdir/HTML/sv/keduca/common
%doc %_docdir/HTML/sv/keduca/*.bz2
%doc %_docdir/HTML/sv/keduca/*.docbook
%doc %_docdir/HTML/sv/keduca/*.png



%dir %_docdir/HTML/sv/kinfocenter/blockdevices/
%doc %_docdir/HTML/sv/kinfocenter/blockdevices/common
%doc %_docdir/HTML/sv/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/
%doc %_docdir/HTML/sv/kinfocenter/common
%doc %_docdir/HTML/sv/kinfocenter/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/interrupts/
%doc %_docdir/HTML/sv/kinfocenter/interrupts/common
%doc %_docdir/HTML/sv/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/sv/kinfocenter/nics/
%doc %_docdir/HTML/sv/kinfocenter/nics/common
%doc %_docdir/HTML/sv/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/sv/kiten/
%doc %_docdir/HTML/sv/kiten/common
%doc %_docdir/HTML/sv/kiten/*.bz2
%doc %_docdir/HTML/sv/kiten/*.docbook

%dir %_docdir/HTML/sv/klickety/
%doc %_docdir/HTML/sv/klickety/common
%doc %_docdir/HTML/sv/klickety/*.bz2
%doc %_docdir/HTML/sv/klickety/*.docbook

%doc %_docdir/HTML/sv/blinken/common
%doc %_docdir/HTML/sv/blinken/*.bz2
%doc %_docdir/HTML/sv/blinken/*.docbook
%doc %_docdir/HTML/sv/kanagram/common
%doc %_docdir/HTML/sv/kanagram/*.bz2
%doc %_docdir/HTML/sv/kanagram/*.docbook
%doc %_docdir/HTML/sv/kcontrol/performance/common
%doc %_docdir/HTML/sv/kcontrol/performance/*.bz2
%doc %_docdir/HTML/sv/kcontrol/performance/*.docbook
%doc %_docdir/HTML/sv/kdesvn-build/common
%doc %_docdir/HTML/sv/kdesvn-build/*.bz2
%doc %_docdir/HTML/sv/kdesvn-build/*.docbook
%doc %_docdir/HTML/sv/kgeography/common
%doc %_docdir/HTML/sv/kgeography/*.bz2
%doc %_docdir/HTML/sv/kgeography/*.docbook
%doc %_docdir/HTML/sv/kinfocenter/opengl/common
%doc %_docdir/HTML/sv/kinfocenter/opengl/*.bz2
%doc %_docdir/HTML/sv/kinfocenter/opengl/*.docbook
%doc %_docdir/HTML/sv/knetattach/common
%doc %_docdir/HTML/sv/knetattach/*.bz2
%doc %_docdir/HTML/sv/knetattach/*.docbook
%doc %_docdir/HTML/sv/knetattach/screenshot.png
%doc %_docdir/HTML/sv/knetworkconf/common
%doc %_docdir/HTML/sv/knetworkconf/*.bz2
%doc %_docdir/HTML/sv/knetworkconf/*.docbook
%doc %_docdir/HTML/sv/kompmgr/common
%doc %_docdir/HTML/sv/kompmgr/*.bz2
%doc %_docdir/HTML/sv/kompmgr/*.docbook
%doc %_docdir/HTML/sv/ksmiletris/common
%doc %_docdir/HTML/sv/ksmiletris/*.bz2
%doc %_docdir/HTML/sv/ksmiletris/*.docbook
%doc %_docdir/HTML/sv/lilo-config/common
%doc %_docdir/HTML/sv/lilo-config/*.bz2
%doc %_docdir/HTML/sv/lilo-config/*.docbook
%doc %_docdir/HTML/sv/superkaramba/common
%doc %_docdir/HTML/sv/superkaramba/*.bz2
%doc %_docdir/HTML/sv/superkaramba/*.docbook

%dir %_docdir/HTML/sv/kmplot/
%doc %_docdir/HTML/sv/kmplot/common
%doc %_docdir/HTML/sv/kmplot/*.bz2
%doc %_docdir/HTML/sv/kmplot/*.docbook
%doc %_docdir/HTML/sv/kmplot/*.png

%dir %_docdir/HTML/sv/kolf/
%doc %_docdir/HTML/sv/kolf/common
%doc %_docdir/HTML/sv/kolf/*.bz2
%doc %_docdir/HTML/sv/kolf/*.docbook

%dir %_docdir/HTML/sv/kompare/
%doc %_docdir/HTML/sv/kompare/common
%doc %_docdir/HTML/sv/kompare/*.bz2
%doc %_docdir/HTML/sv/kompare/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/babel/
%doc %_docdir/HTML/sv/konq-plugins/babel/common
%doc %_docdir/HTML/sv/konq-plugins/babel/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/babel/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/crashes/
%doc %_docdir/HTML/sv/konq-plugins/crashes/common
%doc %_docdir/HTML/sv/konq-plugins/crashes/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/crashes/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/dirfilter/
%doc %_docdir/HTML/sv/konq-plugins/dirfilter/common
%doc %_docdir/HTML/sv/konq-plugins/dirfilter/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/dirfilter/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/domtreeviewer/
%doc %_docdir/HTML/sv/konq-plugins/domtreeviewer/common
%doc %_docdir/HTML/sv/konq-plugins/domtreeviewer/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/domtreeviewer/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/imgallery/
%doc %_docdir/HTML/sv/konq-plugins/imgallery/common
%doc %_docdir/HTML/sv/konq-plugins/imgallery/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/imgallery/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/khtmlsettings/
%doc %_docdir/HTML/sv/konq-plugins/khtmlsettings/common
%doc %_docdir/HTML/sv/konq-plugins/khtmlsettings/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/khtmlsettings/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/kuick/
%doc %_docdir/HTML/sv/konq-plugins/kuick/common
%doc %_docdir/HTML/sv/konq-plugins/kuick/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/kuick/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/mediaplayer/
%doc %_docdir/HTML/sv/konq-plugins/mediaplayer/common
%doc %_docdir/HTML/sv/konq-plugins/mediaplayer/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/mediaplayer/*.docbook


%dir %_docdir/HTML/sv/konq-plugins/uachanger/
%doc %_docdir/HTML/sv/konq-plugins/uachanger/common
%doc %_docdir/HTML/sv/konq-plugins/uachanger/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/uachanger/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/validators/
%doc %_docdir/HTML/sv/konq-plugins/validators/common
%doc %_docdir/HTML/sv/konq-plugins/validators/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/validators/*.docbook

%dir %_docdir/HTML/sv/konq-plugins/webarchiver/
%doc %_docdir/HTML/sv/konq-plugins/webarchiver/common
%doc %_docdir/HTML/sv/konq-plugins/webarchiver/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/webarchiver/*.docbook

%dir %_docdir/HTML/sv/kpercentage/
%doc %_docdir/HTML/sv/kpercentage/common
%doc %_docdir/HTML/sv/kpercentage/*.bz2
%doc %_docdir/HTML/sv/kpercentage/*.docbook
%doc %_docdir/HTML/sv/kpercentage/*.png

%dir %_docdir/HTML/sv/kpovmodeler/
%doc %_docdir/HTML/sv/kpovmodeler/common
%doc %_docdir/HTML/sv/kpovmodeler/*.png
%doc %_docdir/HTML/sv/kpovmodeler/*.bz2
%doc %_docdir/HTML/sv/kpovmodeler/*.docbook


%dir %_docdir/HTML/sv/krec/
%doc %_docdir/HTML/sv/krec/common
%doc %_docdir/HTML/sv/krec/*.bz2
%doc %_docdir/HTML/sv/krec/*.docbook
%doc %_docdir/HTML/sv/krec/*.png

%dir %_docdir/HTML/sv/krfb/
%doc %_docdir/HTML/sv/krfb/common
%doc %_docdir/HTML/sv/krfb/*.bz2
%doc %_docdir/HTML/sv/krfb/*.docbook

%dir %_docdir/HTML/sv/ksim/
%doc %_docdir/HTML/sv/ksim/common
%doc %_docdir/HTML/sv/ksim/*.bz2
%doc %_docdir/HTML/sv/ksim/*.docbook

%dir %_docdir/HTML/sv/ktimer/
%doc %_docdir/HTML/sv/ktimer/common
%doc %_docdir/HTML/sv/ktimer/*.bz2
%doc %_docdir/HTML/sv/ktimer/*.docbook

%dir %_docdir/HTML/sv/kverbos/
%doc %_docdir/HTML/sv/kverbos/common
%doc %_docdir/HTML/sv/kverbos/*.bz2
%doc %_docdir/HTML/sv/kverbos/*.docbook
%doc %_docdir/HTML/sv/kverbos/*.png

%dir %_docdir/HTML/sv/kxconfig/
%doc %_docdir/HTML/sv/kxconfig/common
%doc %_docdir/HTML/sv/kxconfig/*.bz2
%doc %_docdir/HTML/sv/kxconfig/*.docbook

%dir %_docdir/HTML/sv/megami/
%doc %_docdir/HTML/sv/megami/common
%doc %_docdir/HTML/sv/megami/*.bz2
%doc %_docdir/HTML/sv/megami/*.docbook


%dir %_docdir/HTML/sv/kcontrol/helpindex/
%doc %_docdir/HTML/sv/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/sv/kcontrol/helpindex/*.docbook
%doc %_docdir/HTML/sv/kcontrol/helpindex/common

%dir %_docdir/HTML/sv/quanta/
%doc %_docdir/HTML/sv/quanta/common
%doc %_docdir/HTML/sv/quanta/*.png
%doc %_docdir/HTML/sv/quanta/*.docbook
%doc %_docdir/HTML/sv/quanta/*.bz2


%dir %_datadir/doc/HTML/sv/juk/
%doc %_datadir/doc/HTML/sv/juk/common
%doc %_datadir/doc/HTML/sv/juk/*.bz2
%doc %_datadir/doc/HTML/sv/juk/*.docbook

   %doc %_datadir/doc/HTML/sv/kaddressbook/*.png
   %doc %_datadir/doc/HTML/sv/kalzium/*.png

   %doc %_datadir/doc/HTML/sv/kbounce/*.png


%dir %_datadir/doc/HTML/sv/kbruch/
%doc %_datadir/doc/HTML/sv/kbruch/common
%doc %_datadir/doc/HTML/sv/kbruch/*.png
%doc %_datadir/doc/HTML/sv/kbruch/*.bz2   
%doc %_datadir/doc/HTML/sv/kbruch/*.docbook

%dir %_datadir/doc/HTML/sv/kcachegrind/
%doc %_datadir/doc/HTML/sv/kcachegrind/common
%doc %_datadir/doc/HTML/sv/kcachegrind/*.bz2
%doc %_datadir/doc/HTML/sv/kcachegrind/*.docbook


   
%doc %_datadir/doc/HTML/sv/kcontrol/filemanager/*.png

%doc %_datadir/doc/HTML/sv/kfouleggs/*.png

%dir %_datadir/doc/HTML/sv/kgamma/
%doc %_datadir/doc/HTML/sv/kgamma/common
%doc %_datadir/doc/HTML/sv/kgamma/*.bz2
%doc %_datadir/doc/HTML/sv/kgamma/*.docbook

%dir %_datadir/doc/HTML/sv/kgpg/
%doc %_datadir/doc/HTML/sv/kgpg/common
%doc %_datadir/doc/HTML/sv/kgpg/*.bz2
%doc %_datadir/doc/HTML/sv/kgpg/*.docbook
%doc %_datadir/doc/HTML/sv/kgpg/*.png


%doc %_datadir/doc/HTML/sv/khangman/*.png

%dir %_datadir/doc/HTML/sv/kig/
%doc %_datadir/doc/HTML/sv/kig/common
%doc %_datadir/doc/HTML/sv/kig/*.png
%doc %_datadir/doc/HTML/sv/kig/*.bz2
%doc %_datadir/doc/HTML/sv/kig/*.docbook



%dir %_datadir/doc/HTML/sv/kmag/
%doc %_datadir/doc/HTML/sv/kmag/common
%doc %_datadir/doc/HTML/sv/kmag/*.bz2
%doc %_datadir/doc/HTML/sv/kmag/*.docbook

%dir %_datadir/doc/HTML/sv/kmousetool/
%doc %_datadir/doc/HTML/sv/kmousetool/common
%doc %_datadir/doc/HTML/sv/kmousetool/*.bz2
%doc %_datadir/doc/HTML/sv/kmousetool/*.docbook

%dir %_datadir/doc/HTML/sv/kmouth/
%doc %_datadir/doc/HTML/sv/kmouth/common
%doc %_datadir/doc/HTML/sv/kmouth/*.bz2
%doc %_datadir/doc/HTML/sv/kmouth/*.docbook

%doc %_datadir/doc/HTML/sv/kmouth/*.png

%doc %_datadir/doc/HTML/sv/korganizer/*.png

%doc %_datadir/doc/HTML/sv/kpackage/*.png

%dir %_datadir/doc/HTML/sv/ksplashml/
%doc %_datadir/doc/HTML/sv/ksplashml/common
%doc %_datadir/doc/HTML/sv/ksplashml/*.bz2
%doc %_datadir/doc/HTML/sv/ksplashml/*.docbook

%dir %_datadir/doc/HTML/sv/kxkb/
%doc %_datadir/doc/HTML/sv/kxkb/common
%doc %_datadir/doc/HTML/sv/kxkb/*.bz2
%doc %_datadir/doc/HTML/sv/kxkb/*.docbook
 
%dir %_datadir/doc/HTML/sv/umbrello/
%doc %_datadir/doc/HTML/sv/umbrello/common
%doc %_datadir/doc/HTML/sv/umbrello/*.bz2
%doc %_datadir/doc/HTML/sv/umbrello/*.docbook

%dir %_datadir/doc/HTML/sv/umbrello/pics/
%doc %_datadir/doc/HTML/sv/umbrello/pics/*.png


%doc %_docdir/HTML/sv/kate-plugins/configure_insertcommand.png
%doc %_docdir/HTML/sv/kate-plugins/insertcommand.png
%doc %_docdir/HTML/sv/kaudiocreator/common
%doc %_docdir/HTML/sv/kaudiocreator/*.png
%doc %_docdir/HTML/sv/kaudiocreator/*.bz2
%doc %_docdir/HTML/sv/kaudiocreator/*.docbook
%doc %_docdir/HTML/sv/kdearch/whatsthis.png
%doc %_docdir/HTML/sv/kgeography/*.png
%doc %_docdir/HTML/sv/kgeography/zoom.png
%doc %_docdir/HTML/sv/khelpcenter/visualdict/contextmenu.png
%doc %_docdir/HTML/sv/khelpcenter/visualdict/*.png
%doc %_docdir/HTML/sv/kiconedit/kiconedit-configuration.png
%doc %_docdir/HTML/sv/kiten/*.png
%doc %_docdir/HTML/sv/klickety/screenshot.png
%doc %_docdir/HTML/sv/kmahjongg/*.png
%doc %_docdir/HTML/sv/kmenuedit/*.png
%doc %_docdir/HTML/sv/kpdf/configure.png
%doc %_docdir/HTML/sv/kshisen/kshisen-configuration.png
%doc %_docdir/HTML/sv/ksmiletris/gamescreen.png
%doc %_docdir/HTML/sv/kttsd/*.png
%doc %_docdir/HTML/sv/kuser/kuser.png
%doc %_docdir/HTML/sv/kxkb/*.png
%doc %_docdir/HTML/sv/docs/common/fdl-translated.html
%doc %_docdir/HTML/sv/docs/common/gpl-translated.html
%doc %_docdir/HTML/sv/docs/common/kde-localised.css
%doc %_docdir/HTML/sv/docs/common/lgpl-translated.html
%doc %_docdir/HTML/sv/docs/common/logotp3.png

%dir %_docdir/HTML/sv/kcalc/
%doc %_docdir/HTML/sv/kcalc/common
%doc %_docdir/HTML/sv/kcalc/*.bz2
%doc %_docdir/HTML/sv/kcalc/*.docbook

%dir %_docdir/HTML/sv/kcontrol/desktopbehavior/
%doc %_docdir/HTML/sv/kcontrol/desktopbehavior/common
%doc %_docdir/HTML/sv/kcontrol/desktopbehavior/*.bz2
%doc %_docdir/HTML/sv/kcontrol/desktopbehavior/*.docbook

%dir %_docdir/HTML/sv/kcontrol/panelappearance/
%doc %_docdir/HTML/sv/kcontrol/panelappearance/common
%doc %_docdir/HTML/sv/kcontrol/panelappearance/*.bz2
%doc %_docdir/HTML/sv/kcontrol/panelappearance/*.docbook

%dir %_docdir/HTML/sv/kedit/
%doc %_docdir/HTML/sv/kedit/common
%doc %_docdir/HTML/sv/kedit/*.bz2
%doc %_docdir/HTML/sv/kedit/*.docbook

%dir %_docdir/HTML/sv/kget/
%doc %_docdir/HTML/sv/kget/common
%doc %_docdir/HTML/sv/kget/*.png
%doc %_docdir/HTML/sv/kget/*.bz2
%doc %_docdir/HTML/sv/kget/*.docbook

%dir %_docdir/HTML/sv/kgoldrunner/
%doc %_docdir/HTML/sv/kgoldrunner/common
%doc %_docdir/HTML/sv/kgoldrunner/*.png
%doc %_docdir/HTML/sv/kgoldrunner/*.bz2
%doc %_docdir/HTML/sv/kgoldrunner/*.docbook

%doc %_docdir/HTML/sv/kmag/screenshot.png


%dir %_docdir/HTML/sv/konq-plugins/fsview/
%doc %_docdir/HTML/sv/konq-plugins/fsview/common
%doc %_docdir/HTML/sv/konq-plugins/fsview/*.bz2
%doc %_docdir/HTML/sv/konq-plugins/fsview/*.docbook

%dir %_docdir/HTML/sv/konsolekalendar/
%doc %_docdir/HTML/sv/konsolekalendar/common
%doc %_docdir/HTML/sv/konsolekalendar/*.bz2
%doc %_docdir/HTML/sv/konsolekalendar/*.docbook

%dir %_docdir/HTML/sv/kontact/
%doc %_docdir/HTML/sv/kontact/common
%doc %_docdir/HTML/sv/kontact/*.bz2
%doc %_docdir/HTML/sv/kontact/*.docbook

%dir %_docdir/HTML/sv/kopete/
%doc %_docdir/HTML/sv/kopete/common
%doc %_docdir/HTML/sv/kopete/*.bz2
%doc %_docdir/HTML/sv/kopete/*.docbook

%doc %_docdir/HTML/sv/korganizer/common
%doc %_docdir/HTML/sv/korganizer/*.bz2

%dir %_docdir/HTML/sv/kpdf/
%doc %_docdir/HTML/sv/kpdf/common
%doc %_docdir/HTML/sv/kpdf/*.bz2
%doc %_docdir/HTML/sv/kpdf/*.docbook

%dir %_docdir/HTML/sv/krdc/
%doc %_docdir/HTML/sv/krdc/common
%doc %_docdir/HTML/sv/krdc/*.bz2
%doc %_docdir/HTML/sv/krdc/*.docbook
%doc %_docdir/HTML/sv/krdc/*.png

%doc %_docdir/HTML/sv/krfb/*.png

%dir %_docdir/HTML/sv/kwallet/
%doc %_docdir/HTML/sv/kwallet/common
%doc %_docdir/HTML/sv/kwallet/*.bz2
%doc %_docdir/HTML/sv/kwallet/*.docbook

%dir %_docdir/HTML/sv/kwifimanager/
%doc %_docdir/HTML/sv/kwifimanager/common
%doc %_docdir/HTML/sv/kwifimanager/*.bz2
%doc %_docdir/HTML/sv/kwifimanager/*.docbook


%dir %_docdir/HTML/sv/kxsldbg
%doc %_docdir/HTML/sv/kxsldbg/common
%doc %_docdir/HTML/sv/kxsldbg/*.png
%doc %_docdir/HTML/sv/kxsldbg/*.bz2
%doc %_docdir/HTML/sv/kxsldbg/*.docbook


%dir %_docdir/HTML/sv/kde_app_devel/
%doc %_docdir/HTML/sv/kde_app_devel/*.png
%doc %_docdir/HTML/sv/kde_app_devel/common
%doc %_docdir/HTML/sv/kde_app_devel/*.bz2
%doc %_docdir/HTML/sv/kde_app_devel/*.docbook

%dir %_docdir/HTML/sv/kdearch/
%doc %_docdir/HTML/sv/kdearch/common
%doc %_docdir/HTML/sv/kdearch/*.bz2
%doc %_docdir/HTML/sv/kdearch/*.docbook

%dir %_docdir/HTML/sv/kdevelop/
%doc %_docdir/HTML/sv/kdevelop/common
%doc %_docdir/HTML/sv/kdevelop/*.png
%doc %_docdir/HTML/sv/kdevelop/*.bz2
%doc %_docdir/HTML/sv/kdevelop/*.docbook
%doc %_docdir/HTML/sv/kdevelop/tip.database

%doc %_docdir/HTML/sv/juk/*.png

%doc %_docdir/HTML/sv/karm/*.png

%dir %_docdir/HTML/sv/kdelirc/irkick/
%doc %_docdir/HTML/sv/kdelirc/irkick/common
%doc %_docdir/HTML/sv/kdelirc/irkick/*.bz2
%doc %_docdir/HTML/sv/kdelirc/irkick/*.docbook

%dir %_docdir/HTML/sv/kdelirc/kcmlirc/
%doc %_docdir/HTML/sv/kdelirc/kcmlirc/common
%doc %_docdir/HTML/sv/kdelirc/kcmlirc/*.bz2
%doc %_docdir/HTML/sv/kdelirc/kcmlirc/*.docbook

%dir %_docdir/HTML/sv/klatin/
%doc %_docdir/HTML/sv/klatin/common
%doc %_docdir/HTML/sv/klatin/*.bz2
%doc %_docdir/HTML/sv/klatin/*.docbook
%doc %_docdir/HTML/sv/klatin/*.png

%dir %_docdir/HTML/sv/kleopatra/
%doc %_docdir/HTML/sv/kleopatra/common
%doc %_docdir/HTML/sv/kleopatra/*.bz2
%doc %_docdir/HTML/sv/kleopatra/*.docbook

%dir %_docdir/HTML/sv/klinkstatus/
%doc %_docdir/HTML/sv/klinkstatus/common
%doc %_docdir/HTML/sv/klinkstatus/*.bz2
%doc %_docdir/HTML/sv/klinkstatus/*.docbook

%doc %_docdir/HTML/sv/kolourpaint/common
%doc %_docdir/HTML/sv/kolourpaint/*.png
%doc %_docdir/HTML/sv/kolourpaint/*.bz2
%doc %_docdir/HTML/sv/kolourpaint/*.docbook

%dir %_docdir/HTML/sv/kommander/
%doc %_docdir/HTML/sv/kommander/*.docbook
%doc %_docdir/HTML/sv/kommander/common
%doc %_docdir/HTML/sv/kommander/*.bz2

%dir %_docdir/HTML/sv/konq-plugins/imgallery/
%doc %_docdir/HTML/sv/konq-plugins/imgallery/*.png

%dir %_docdir/HTML/sv/ktnef/
%doc %_docdir/HTML/sv/ktnef/common
%doc %_docdir/HTML/sv/ktnef/*.bz2
%doc %_docdir/HTML/sv/ktnef/*.docbook

%dir %_docdir/HTML/sv/kturtle/
%doc %_docdir/HTML/sv/kturtle/common
%doc %_docdir/HTML/sv/kturtle/*.bz2
%doc %_docdir/HTML/sv/kturtle/*.docbook
%doc %_docdir/HTML/sv/kturtle/*.png

%dir %_docdir/HTML/sv/kwatchgnupg/
%doc %_docdir/HTML/sv/kwatchgnupg/common
%doc %_docdir/HTML/sv/kwatchgnupg/*.bz2
%doc %_docdir/HTML/sv/kwatchgnupg/*.docbook

%dir %_docdir/HTML/sv/kwordquiz/
%doc %_docdir/HTML/sv/kwordquiz/common
%doc %_docdir/HTML/sv/kwordquiz/*.bz2
%doc %_docdir/HTML/sv/kwordquiz/*.docbook
%doc %_docdir/HTML/sv/kwordquiz/*.png

%doc %_docdir/HTML/sv/kworldclock/*.png

%doc %_docdir/HTML/sv/kommander/*.png

%doc %_docdir/HTML/sv/kappfinder/man-kappfinder.1.docbook

%doc %_docdir/HTML/sv/kdcop/common
%doc %_docdir/HTML/sv/kdcop/*.bz2
%doc %_docdir/HTML/sv/kdcop/*.docbook

%doc %_docdir/HTML/sv/kdelibs/*.docbook

%doc %_docdir/HTML/sv/kfilereplace/*.png
%doc %_docdir/HTML/sv/kfilereplace/common
%doc %_docdir/HTML/sv/kfilereplace/*.bz2
%doc %_docdir/HTML/sv/kfilereplace/*.docbook

%doc %_docdir/HTML/sv/khelpcenter/userguide/*.png

%doc %_docdir/HTML/sv/kio_audiocd/audiocd.docbook
%doc %_docdir/HTML/sv/klinkstatus/*.png

%doc %_docdir/HTML/sv/kmahjongg/common
%doc %_docdir/HTML/sv/kmahjongg/*.bz2
%doc %_docdir/HTML/sv/kmahjongg/*.docbook

%doc %_docdir/HTML/sv/kmix/*.png

%doc %_docdir/HTML/sv/kttsd/common
%doc %_docdir/HTML/sv/kttsd/*.bz2
%doc %_docdir/HTML/sv/kttsd/*.docbook

%doc %_docdir/HTML/sv/multisynk/common
%doc %_docdir/HTML/sv/multisynk/*.png
%doc %_docdir/HTML/sv/multisynk/*.bz2
%doc %_docdir/HTML/sv/multisynk/*.docbook

%doc %_docdir/HTML/sv/scripts/*.docbook

%doc %_docdir/HTML/sv/xsldbg/common
%doc %_docdir/HTML/sv/xsldbg/*.bz2
%doc %_docdir/HTML/sv/xsldbg/*.docbook

%dir %_docdir/HTML/sv/akregator/
%_docdir/HTML/sv/akregator/common
%_docdir/HTML/sv/akregator/*.bz2
%_docdir/HTML/sv/akregator/*.docbook


%dir %_datadir/apps/khangman/
%_datadir/apps/khangman/*.txt
%dir %_datadir/apps/khangman/data/
%dir %_datadir/apps/khangman/data/sv/
%_datadir/apps/khangman/data/sv/*.kvtml

%_datadir/apps/katepart/syntax/logohighlightstyle.sv.xml
%_datadir/apps/kturtle/data/logokeywords.sv.xml
%_datadir/apps/kturtle/examples/sv/*.logo

%dir %_datadir/locale/
%dir %_datadir/locale/sv/
%_datadir/locale/sv/charset
%_datadir/locale/sv/*.desktop
%_datadir/locale/sv/*.png
#
%dir %_datadir/locale/sv/LC_MESSAGES/
%_datadir/locale/sv/LC_MESSAGES/*.mo



%changelog
* Thu Aug  3 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.4-1
- 3.5.4

* Thu Jun  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.3-1
- 3.5.3

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-3
- Use %%mkrel

* Mon Apr 17 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-1mdk
- 3.5.2

* Tue Nov 29 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-10mdk
- Real kde-3.5.0

* Mon Nov 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-1mdk
- 3.5.0 (named rc1)

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.92-1mdk
- 3.5beta2

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Mon Jun 06 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  9 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.0-5mdk
- fix buildrequires
- fix obsoletes-not-provided
- rm -rf $RPM_BUILD_ROOT at the beginning of %%install
- spec cosmetics

* Thu Mar 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Fix package (kdevelop was removed before)

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Sun Apr 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-2mdk
- Fix spec file

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-2mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- require

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 11 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.2mdk
- Rewrite %%files respecting alphabetic order
- Add missing files

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
- Rename to allow KDE 2 & 3 to be installed in same time

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- Update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Wed Aug 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
